All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::IntToIdxType Struct Reference

## Public Member Functions

__device__ faiss::Index::idx_t | operator() (int v) const

## Detailed Description

Definition at line 22 of file ConversionOperators.cuh.

The documentation for this struct was generated from the following file:

- /tmp/faiss/gpu/utils/ConversionOperators.cuh